﻿<style type="text/css">
	
		.auto-style5 {
			text-align: center;
			background-size: 100%;
			background-position: center; 
			height: auto;
			padding: 10px;
			background-repeat: no-repeat;
		}
		.auto-style7 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: x-large;
		}
		.style41 {
			color: #FFFFFF;
			font-size: 18px;
			font-weight: bold;
			font-family: Arial, Helvetica, sans-serif;
		}
		.auto-style9 {
			color: #FFFFFF;
			font-size: 85%;
			font-weight: bold;
			font-family: Arial, Helvetica, sans-serif;
			font-style: oblique;
		}
		.style49 {color: #CCCCCC; font-size: 10px; }
		.auto-style50 {
			text-align: center;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			font-size: large;
			color: #E4E4E4;
		}
		.auto-style51 {
			color: #000000;
			font-size: 10px;
		}
		.auto-style26 {
			font-size: large;
		}
		.auto-style32 {
			font-size: large;
			color: #CC3300;
		}
		.auto-style36 {
			font-size: large;
			font-family: Arial, Helvetica, sans-serif;
			color: #000070;
			font-style: italic;
			font-weight: bold;
			text-decoration: blink;
		}
		.style58 {font-size: 14px; font-family: Arial, Helvetica, sans-serif;}
		.auto-style47 {
			margin-left: 15px;
			margin-right: 15px;
		}
		.auto-style54 {
			margin: 7px 15px;
		}
		.auto-style55 {
			margin-bottom: 2em;
		}
		.style386 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36px; color: #000066; font-weight: bold; }
		.style369 {
			font-size: 20px;
			font-family: Arial, Helvetica, sans-serif;
			color: #A36614;
			font-weight: bold;
		}
		.style383 {font-size: 18px; color: #000000; }
		.style381 {
			font-size: 14px;
			font-family: Arial, Helvetica, sans-serif;
			color: #000000;
			font-weight: bold;
		}
		.style277 {font-size: 18px}
		.style319 {font-family: Arial, Helvetica, sans-serif}
		.style37 {
			font-size: 12px;
			color: #000000;
		}
		.style378 {font-size: 18px; color: #A36614; }
		
		.style380 {color: #FF0000; font-weight: bold; }
		.auto-style56 {
			color: #000000;
			margin-left: 15px;
			margin-right: 15px;
		}
		
		.auto-style57 {
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			font-size: 1.7em;
		}
		.auto-style58 {
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			font-size: 1.3em;
		}
		.auto-style59 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 1.5em;
			color: #FF0000;
			font-weight: bold;
		}
		.auto-style60 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 1.3em;
		}
		.auto-style62 {
			color: #008080;
		}
		.auto-style63 {
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			font-size: 1.5em;
		}
		.auto-style64 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 110%;
		}
		.auto-style65 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 40%;
		}
		.auto-style66 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 40%;
			border-width: 1px;
			margin: 2px 15px;
		}
		.auto-style67 {
			color: #000080;
			font-size: 125%;
		}
		.auto-style68 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 110%;
			color: #008000;
		}
		
		.auto-style69 {
			font-size: 175%;
			color: #003399;
			font-weight: bold;
			padding-left: 15px;
			padding-right: 5px;
		}
		.auto-style70 {
			font-size: 130%;
			font-weight: bold;
		}
		.auto-style16 {
			font-weight: bold;
		}
		.auto-style17 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: medium;
		}
		.auto-style42 {
			border-width: 0px;
			margin: 3px 10px;
		}
		.auto-style71 {
			text-decoration: underline;
			font-size: 120%;
		}
		.auto-style72 {
			font-size: 125%;
		}
		.style330 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
		.auto-style73 {
			font-size: 150%;
			font-weight: bold;
		}
		.auto-style74 {
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			font-size: 1.3em;
			color: #008000;
		}
		.auto-style75 {
			color: #FFFFFF;
			font-size: 135%;
			font-weight: bold;
			font-family: Arial, Helvetica, sans-serif;
		}
		.auto-style76 {
			color: #E4E4E4;
			font-size: 125%;
			font-weight: bold;
			font-family: Arial, Helvetica, sans-serif;
		}
		
		.auto-style77 {
			margin: 4px 15px;
		}

	.auto-style78 {
		text-align: center;
	}
	.auto-style79 {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.auto-style80 {
		color: #FFFFFF;
		font-size: 85%;
		font-weight: normal;
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style81 {
		border-width: 0px;
		margin: 7px 15px;
	}
	.auto-style82 {
		text-decoration: none;
	}
	.auto-style83 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: x-large;
		text-align: center;
	}
	.auto-style84 {
	margin-bottom: 3em;
}
	.style490 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; }
	.auto-style85 {
		vertical-align: top;
	}
	.auto-style86 {
	color: #FFFFFF;
	font-size: 90%;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.auto-style88 {
	font-weight: normal;
}
.auto-style89 {
	color: #99CCFF;
	font-size: 80%;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.auto-style90 {
	color: #FF0000;
	font-size: 80%;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
	.auto-style91 {
		padding: 20px;
		text-align: center;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 1.3em;
		color: #008000;
	}
	.style326 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; }
.style327 {font-size: 20px;
	font-weight: bold;
}
.style300 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.style88 {	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.auto-style92 {
	font-weight: bold;
	vertical-align: top;
}
.style385 {	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.style105 {color: #FFFFFF}
    .auto-style10 {
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
}
    .auto-style13 {
	margin-top: 4px;
	margin-bottom: 4px;
}
    .style344 {font-size: 24px; color: #FF0000; }
    .style235 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; }
    .style239 {color: #CCCCCC}
	.auto-style93 {
		color: #FFFFFF;
		font-size: 85%;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-style: oblique;
		vertical-align: top;
		margin-top: 4px;
		margin-bottom: 4px;
	}
.style404 {	color: #9F065F;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	.auto-style94 {
		color: #FFFFFF;
		font-size: 85%;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-style: oblique;
		margin-top: 4px;
		margin-bottom: 4px;
	}
	.auto-style95 {
		font-family: Geneva, Arial, Helvetica, sans-serif;
	}
	.auto-style96 {
		font-family: Arial;
		font-size: 95%;
	}
.style323 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; }
.style278 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CCCCCC;
}
.style280 {color: #FE129A}
.style82 {font-size: 12px}
.style85 {font-size: 14px}
    .style302 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
	.auto-style97 {
		margin-top: 7px;
		margin-bottom: 7px;
	}
	.auto-style98 {
		font-size: 120%;
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style99 {
		color: #F85F03;
		font-family: Arial;
	}
    .style113 {font-size: 14px; font-weight: bold; font-style: italic; }
.style336 {font-size: 16}
.style106 {color: #333333}
    .style101 {font-size: 16px}
.style360 {font-size: 18px}
    .style370 {	font-size: 14px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.style333 {	color: #9F065F;
	font-size: 18px;
}
.style77 {	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
    .auto-style100 {
		font-size: 110%;
		font-weight: bold;
	}
	.auto-style101 {
		font-size: 130%;
	}
	.auto-style102 {
		font-size: 100%;
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style103 {
		font-size: 100%;
	}
    .auto-style11 {
	border-width: 0px;
}
    .auto-style104 {
		color: #F85F03;
	}
	.auto-style105 {
		color: #FF0000;
	}
    .style413 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
	.auto-style106 {
		text-align: center;
		font-size: 130%;
		color: #92770E;
	}
	.auto-style107 {
		border-width: 0px;
		vertical-align: top;
	}

	.auto-style108 {
		border-width: 0px;
		margin-top: 4px;
		margin-bottom: 4px;
	}
	.auto-style109 {
		color: #011874;
	}
	.auto-style110 {
		color: #FFFF00;
	}
	.auto-style111 {
		font-weight: bold;
		vertical-align: top;
		margin-top: 7px;
		margin-bottom: 7px;
	}

	.auto-style113 {
	font-size: 110%;
	}
	.style293 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #FFFFFF;
		font-weight: bold;
	}
	    .auto-style14 {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: large;
		}
	.auto-style52 {
		border-width: 0px;
		margin: 7px 10px;
	}
	    .auto-style114 {
		margin: 4px 15px;
		color: #FFFFFF;
		font-size: 85%;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-style: oblique;
	}
	.auto-style115 {
		font-family: Arial;
		font-size: 14px;
	}
	.auto-style116 {
		font-size: 0;
	}
	.auto-style117 {
		font-size: 110%;
		color: #A36614;
		font-weight: bold;
	}
	.auto-style118 {
		font-family: Arial;
		font-size: 100%;
	}
    .auto-style119 {
		border-width: 0px;
		margin-top: 3px;
		margin-bottom: 3px;
	}

		.auto-style120 {
		border-width: 0px;
		margin-top: 7px;
		margin-bottom: 7px;
	}

		.auto-style121 {
		font-size: 115%;
		font-weight: bold;
		}
		.auto-style122 {
			color: #000080
		}
		.auto-style123 {
			border-width: 0px;
			margin-top: 8px;
			margin-bottom: 8px;
		}
		.auto-style124 {
			color: #FFFFFF;
			font-size: 85%;
		}
		.auto-style125 {
			color: #FFFFFF;
			font-weight: normal;
		}

		.auto-style126 {
		color: #FFFFFF;
		font-size: 100%;
		}
		.auto-style127 {
			font-size: 100%;
			font-weight: bold;
		}

			.auto-style128 {
			color: #006699
		}
		.auto-style129 {
		color: #000066;
		}
		.auto-style130 {
			font-size: 90%;
		}
		.auto-style131 {
			font-size: 90%;
			font-weight: normal;
		}
		.auto-style132 {
			font-size: 115%;
			color: #CC0000;
		}
		.auto-style133 {
			font-size: 115%;
			color: #B00281;
		}
		.auto-style134 {
			color: #9F065F;
		}
			.auto-style136 {
			font-size: x-small;
		}
		.auto-style137 {
		margin-left: 7px;
		margin-right: 7px;
		}
		.auto-style138 {
			border-width: 0px;
			margin-left: 7px;
			margin-right: 7px;
		}

		.auto-style139 {
		font-weight: bold;
		margin-top: 7px;
		margin-bottom: 7px;
		}
		.auto-style140 {
		color: #FF0000;
		font-size: 110%;
		font-weight: normal;
		font-family: Arial, Helvetica, sans-serif;
		}
		.auto-style141 {
		font-size: 120%;
		font-weight: bold;
		}

		.auto-style142 {
		color: #F2F2F2;
		}

		.auto-style143 {
		color: #010B50
		}
		.auto-style144 {
			color: #E4E4E4;
		}
		.auto-style145 {
		font-size: 80%;
		font-weight: normal;
			
		}
		.auto-style146 {
		font-size: 95%;
				
		}

		.auto-style147 {
			font-size: 75%;
			font-weight: normal;
		}
				.auto-style150 {
			margin-left: 10px;
			margin-right: 10px;
		}

			.auto-style147 {
			font-size: 75%;
			font-weight: normal;
		}
				.auto-style150 {
			margin-left: 10px;
			margin-right: 10px;
		}

			
				.auto-style151 {
			color: #0000FF;
		}
	
			.auto-style152 {
			color: #B00281;
		}

			.auto-style153 {
			margin-bottom: 2.2em;
		}
		.auto-style154 {
			color: #000000
		}
		.auto-style155 {
			color: #FCFCFC
		}

		.auto-style156 {
			color: #99CCFF;
			font-size: 75%;
			font-weight: normal;
			font-family: Arial, Helvetica, sans-serif;
		}
		.auto-style157 {
			border-width: 0px;
			margin-top: 10px;
			margin-bottom: 10px;
		}

			.auto-style158 {
		font-size: 120%;
		font-family: Arial, Helvetica, sans-serif;
		color: #FF0000;
		}

			.auto-style159 {
		font-size: 120%;
		font-weight: bold;
		color: #532402;
		background-color: #99CCFF;
		}
		.auto-style160 {
			text-align: center;
			font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
			font-weight: bold;
		}
		.auto-style161 {
			font-size: 140%;
			font-weight: bold;
			background-color: #99CCFF;
		}
		.auto-style162 {
			font-size: 140%;
		}
		.auto-style163 {
			font-size: 120%;
			font-weight: bold;
			color: #532402;
		}
		.auto-style164 {
			font-size: 120%;
			font-weight: bold;
			color: #FF0000;
		}
		.auto-style165 {
			font-size: 120%;
			font-weight: normal;
			color: #532402;
		}


			.auto-style166 {
		font-size: 120%;
		font-weight: bold;
		color: #9F065F;
		background-color: #99CCFF;
		}
		.auto-style167 {
			font-size: 140%;
			color: #9F065F;
		}

			.auto-style168 {
		font-size: 100%;
		font-style: italic;
		}

			.auto-style169 {
		color: #FFFFFF;
		margin-left: 37px;
		}

			.auto-style170 {
			color: #33B5E5;
		}
		.auto-style171 {
			color: #CCECF9;
		}

			.auto-style172 {
		border-width: 0;
		margin-top: 7px;
		margin-bottom: 7px;
		}
		.auto-style173 {
			color: #FDFDFD;
		}

			.auto-style174 {
		margin-left: 10px;
		margin-right: 10px;
		}

		.auto-style175 {
			font-size: 100%;
			font-weight: normal;
			color: #532402;
		}
		.auto-style176 {
			font-size: 140%;
			color: #00FF00;
		}
		.auto-style178 {
			font-size: 95%;
			color: #000000;
		}
		.auto-style179 {
			font-size: 95%;
			font-weight: normal;
		}
		.auto-style180 {
			font-size: 125%;
			color: #000000;
		}
		.auto-style181 {
			font-size: 140%;
			color: #FF00FF;
		}
			.auto-style182 {
				margin: 7px 20px;
		}
		.auto-style183 {
			font-size: 85%;
		}
		.auto-style184 {
			font-size: 85%;
			font-weight: normal;
		}
		
			.auto-style185 {
			color: #808080;
		}
		.auto-style186 {
			border-width: 0px;
			margin: 7px 15px;
			color: #808080;
		}

		.auto-style187 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 125%;
		}

			.auto-style188 {
		font-weight: normal;
		font-size: 100%;
		color: #E4E4E4;
		}
		.auto-style189 {
			font-weight: normal;
			font-size: 125%;
			color: #FFFFFF;
		}
		.auto-style190 {
			font-weight: normal;
			font-size: 125%;
			color: #33B5E5;
		}

		.auto-style191 {
			color: #003366;
		}

		.auto-style192 {
			font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		}
		.auto-style193 {
			text-align: center;
			color: #FFFFFF;
		}
		.auto-style194 {
			font-size: 80%;
		}

			.auto-style195 {
		padding: 20px;
		text-align: center;
		clear: both;
		font-family: Arial, Helvetica, sans-serif;
		color: #000066;
		background-color: #FFFFFF;
	}

		.auto-style196 {
		color: #003399
	}

	.auto-style197 {
	font-size: 75%;
	font-weight: normal;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	}
	.auto-style198 {
		text-decoration: underline;
	}
	.auto-style199 {
		color: #993366;
	}
	.auto-style200 {
		text-decoration: underline;
		color: #993366;
	}
	.auto-style201 {
		font-size: 75%;
		font-weight: normal;
		border-width: 0px;
		margin-top: 7px;
		margin-bottom: 7px;
	}












	
#nav {
	        width: 100%;
	        float: left;
	        margin: 0 0 3em 0;
	        padding: 0;
	        list-style: none;
	        background-color: #f2f2f2;
	        border-bottom: 1px solid #ccc; 
	        border-top: 1px solid #ccc; }
	#nav li {
	        float: left; }
	#nav li a {
	        display: block;
	        padding: 8px 15px;
	        text-decoration: none;
	        font-weight: bold;
	        color: #069;
	        border-right: 1px solid #ccc; }
	#nav li a:hover {
	        color: #c00;
	        background-color: #fff; }	        
	        
	        /* Multi Columns below Nav Bar for Auto Body Unlimited Paint and Auto Body Repair
	        Shop */


	        
	        /*  SECTIONS  */
	        
	        
	        /*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

	        
	        
	        
	        		/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

	        
	        
	        
	        
	        
	        
	        
	        
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF SIX  */
.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 83.06%;
}

.span_4_of_6 {
  	width: 66.13%;
}

.span_3_of_6 {
  	width: 49.2%;
}

.span_2_of_6 {
  	width: 32.26%;
}

.span_1_of_6 {
  	width: 15.33%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 100%; }
}


	/*  SECTIONS  */
.section {
        clear: both;
        padding: 0px;
        margin: 0px;
}

/*  COLUMN SETUP  */
.col {
        display: block;
        float:left;
        margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
        width: 100%;
}
.span_3_of_4 {
        width: 74.6%;
}
.span_2_of_4 {
        width: 49.2%;
}
.span_1_of_4 {
        width: 23.8%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
        .col {  margin: 1% 0 1% 0%; }
        .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}
	        
	        
	        
	        
        
		        /*  SECTIONS  */
		.section {
			clear: both;
			padding: 0px;
			margin: 0px;
		}
		
		/*  COLUMN SETUP  */
		.col {
			display: block;
			float:left;
			margin: 1% 0 1% 1.6%;
		}
		.col:first-child { margin-left: 0; }
		
		/*  GROUPING  */
		.group:before,
		.group:after { content:""; display:table; }
		.group:after { clear:both;}
		.group { zoom:1; /* For IE 6/7 */ }
		
		/*  GRID OF TWO  */
		.span_2_of_2 {
			width: 100%;
		}
		.span_1_of_2 {
			width: 49.2%;
		}
		
		/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
		
		@media only screen and (max-width: 480px) {
			.col { 
				margin: 1% 0 1% 0%;
			}
		}
		
		@media only screen and (max-width: 480px) {
			.span_2_of_2, .span_1_of_2 { width: 100%; }
		}
		
		
		
		<style>
* {
    box-sizing: border-box;
}
video {
    width: 95%;
    height: auto;
}
.row:after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 15px;
    width: 100%;
}
@media only screen and (min-width: 600px) {
    .col-s-1 {width: 8.33%;}
    .col-s-2 {width: 16.66%;}
    .col-s-3 {width: 25%;}
    .col-s-4 {width: 33.33%;}
    .col-s-5 {width: 41.66%;}
    .col-s-6 {width: 50%;}
    .col-s-7 {width: 58.33%;}
    .col-s-8 {width: 66.66%;}
    .col-s-9 {width: 75%;}
    .col-s-10 {width: 83.33%;}
    .col-s-11 {width: 91.66%;}
    .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}
html {
    font-family: "Lucida Sans", sans-serif;
}
.header {
    background-color: #9933cc;
    color: #ffffff;
    padding: 15px;
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menu li {
    padding: 8px;
    margin-bottom: 7px;
    background-color :#33b5e5;
    color: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.menu li:hover {
    background-color: #0099cc;
}
.aside {
    background-color: #33b5e5;
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.footer {
    background-color: #0099cc;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    padding: 15px;
}







</style>
</head>
<body>

		
